@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

main {
    background-color: #3ABDE8;
}

.mainBorder {
    width: 94%;
    background: #fff;
    margin: 0 auto;
}

.mainBorder >.container {
    max-width: 950px;
    margin: 20px auto 100px;
    background-color: #fff;
    padding-bottom: 100px;
}


/*======================
ロゴ
======================*/
.logo {
    width: 80%;
    margin: 0 auto;
    padding: 100px 0 200px;
}

.logo img {
    width: 100%;
}

/*======================
テキスト
======================*/

.main_ttl {
    margin: 0 auto 100px;
    width: 80%;
}

.main_ttl h1 {
    font-size: 62px;
    line-height: 150%;
    font-family: 'Noto Serif JP', serif;
    color: teal;
}

.description {
    font-size: 18px;
    line-height: 162%;
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0 auto;
    width: 80%;
    color: #004253;
}



/*======================
認定証
======================*/

.certif {
    width: 50%;
    margin: 100px auto;
}

.certif img {
    width: 100%;
}


@media (max-width: 800px) {
    .mainBorder >.container {
        margin: 0px auto 30px;
    }

    .logo {
        width: 70%;
        padding: 50px 0 60px;
    }

    .main_ttl {
        margin: 0 auto 50px;
    }    

    .main_ttl h1 {
        font-size: 26px;
        line-height: 150%;
        color: #174033;
    }

    .description {
        font-size: 16px;
        line-height: 140%;
    }

    .certif {
        width: 70%;
    }


}